### Method

# Handy ActionRow get_use_underline

since: 1.0

#### Declaration [src]

    gboolean
    hdy_action_row_get_use_underline (
      HdyActionRow* self
    )

#### Description [src]

Gets whether an embedded underline in the title or subtitle indicates a mnemonic.

Available since: 1.0

Gets property | `Handy.ActionRow:use-underline`

#### Return value

Type: `gboolean`

Whether an embedded underline in the title or subtitle indicates a mnemonic.